Go to the latest version of this document.

# ``twisted`.`conch`.`ls``

module documentation
(source)

Undocumented

Function | `lsLine` | Build an 'ls' line for a file ('file' in its generic sense, it can be of any type).
Constant | `_MONTH_NAMES` | Undocumented

def lsLine(name, s): (source)

Build an 'ls' line for a file ('file' in its generic sense, it can be of any type).

_MONTH_NAMES = (source)

Undocumented

Value

    dict(list(zip(list(range(1, 13)),
                  'Jan Feb Mar Apr May Jun Jul Aug Sep Oct Nov Dec'.split())))